@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-700.woff') format('woff'), url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    color: #000;
}

#wrapper {
    margin: 1rem auto;
    max-width: 920px;
    background: #fff;
    border: solid thin #cbcbcb;
    padding: 60px 81px;
}

header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
}

.margin-bottom {
    margin-bottom: 0;
}

strong {
    font-weight: 700;
}

h1 {
    font-size: 35px;
    line-height: 1.2;
    margin-bottom: 25px;
    font-weight: 700;
    color: #EE3426;
    text-align: center;
}

h1 small {
    display: block;
    font-size: 65%;
}

p {
    margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #467886;
    text-decoration: underline;
}

img {
    max-width: 100%;
}

ul {
    margin: 0 0 10px 55px;
}

ul li {
    list-style: none;
    text-indent: -25px;
}

ul li:before {
    font-size: 20px;
    margin-right: 25px;
    position: relative;
    top: -1px;
    float: left;
    content: "\2022";
}

@media screen and (max-width: 919px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(h1, p, ul li) {
        hyphens: auto;
        text-wrap: pretty;
    }

    ul {
        margin: 0 0 10px 25px;
    }

    :is(p a, span) {
        white-space: nowrap;
    }

    br:not(br.mobile-block) {
        display: none;
    }
}

@media screen and (max-width: 750px) {
    #wrapper {
        padding: 20px;
    }
}

@media screen and (max-width: 4850px) {
    h1 {
        font-size: 28px;
    }
}